
SSiO - Feature #389

Backlog # 368 (In Progress): Sara Kulturhus

Start looking at BIM model and Unity

08/20/2020 04:21 PM - Leif Häggmark

Status: Closed Start date: 08/20/2020

Priority: Normal Due date: 09/14/2020

Assignee: Henrique Souza Rossi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#2 - 10/06/2020 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#3 - 10/29/2020 10:27 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#5 - 12/01/2020 03:34 PM - Leif Häggmark

- Status changed from In Progress to Closed
